@charset "utf-8";
br.clear {
  clear: both;
}
#border {
  text-align: center;
  width: 850px;
  margin: 10px auto 0 auto;
  padding: 0;
  font-size: 14px;
}
#border p {
  font-size: 14px;
  text-align: left;
  line-height: 1.5;
  text-indent: 1em;
  margin: 0;
  padding: 5px;
}
#border .intro {
  color: #7b3500;
  margin-bottom: 20px;
}
#border .washi-box {
  box-sizing: border-box;
  overflow: hidden;
  background-position: left top;
  background-size: 100%;
}
#border .washi-box h4 {
  font-size: 17px;
  font-weight: bold;
  font-family: serif;
  color: #a14453;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0;
}
#border div.washi1 {
  background: url("img/washi1.jpg") no-repeat;
}
#border div.washi2 {
  background: url("img/washi2.jpg") no-repeat;
}
#border div.washi3 {
  background: url("img/washi3.jpg") no-repeat;
}
#border div.washi4 {
  background: url("img/washi4.jpg") no-repeat;
}
#border div.washi5 {
  background: url("img/washi5.jpg") no-repeat;
}
#border div.washi-in-box {
  padding: 60px 5px 0 100px;
}
/*・ｽﾊ真・ｽﾌ位置・ｽw・ｽ・ｽ*/
.center {
  text-align: center;
}
.left {
  float: left;
  margin: 0;
}
.right {
  float: right;
  margin: 5px 0 0px 15px;
}
.waku1 {
  background-color: #f6f6f6;
  text-align: center;
  color: #333333;
  font-weight: bold;
}
.waku1b {
  background-color: #f9f9f9;
  text-align: center;
}
.waku2 {
  background-color: #333333;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
}
.waku2b {
  background-color: #cdcdcd;
  text-align: center;
}
.waku3 {
  background-color: #ee0000;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
}
.waku3b {
  background-color: #fcd3c1;
  text-align: center;
}
.waku4 {
  background-color: #0072b6;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
}
.waku4b {
  background-color: #c7dff4;
  text-align: center;
}
.waku5 {
  background-color: #ffee00;
  text-align: center;
  color: #333333;
  font-weight: bold;
}
.waku5b {
  background-color: #fffcd5;
  text-align: center;
}
.waku6 {
  background-color: #00aa55;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
}
.waku6b {
  background-color: #cbe7d3;
  text-align: center;
}
.waku7 {
  background-color: #004687;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
}
.waku7b {
  background-color: #004687;
  text-align: center;
}
/*優勝戦　表*/
.box {
  margin: 10px 0 20px 120px;
  width: 77%;
  border: 1px solid #333;
  padding: 10px 20px 0  20px;
}
.box table.kiroku {
  border-collapse: collapse;
  border-spacing: 0;
  width: 68%;
}
.box table.kiroku caption {
  text-align: center;
  line-height: 1.2;
  font-weight: bold;
}
.box table.kiroku th,
.box table.kiroku td {
  font-size: 12px;
  text-align: center;
}
.box table.kiroku th {
  border-bottom: 2px solid #111111;
  white-space: nowrap;
  line-height: 1;
  padding: 2%;
  margin: 0;
}
.box table.kiroku td {
  border-bottom: 1px solid #111111;
}
.box table.kiroku td.pickup {
  color: #7b3500;
}
.box table.kiroku tr.pickup {
  font-weight: bold;
}
.box table.kiroku .waku1 {
  background-color: #eee;
  color: 333;
  text-align: center;
  font-weight: bold;
}
.box table.kiroku .waku2 {
  background-color: #333;
  color: eee;
  text-align: center;
  font-weight: bold;
  color: #fff;
}
.box table.kiroku .waku3 {
  background-color: #ee1122;
  color: eee;
  text-align: center;
  font-weight: bold;
  color: #fff;
}
.box table.kiroku .waku4 {
  background-color: #0055aa;
  color: eee;
  text-align: center;
  font-weight: bold;
  color: #fff;
}
.box table.kiroku .waku5 {
  background-color: #ffee00;
  color: 333;
  text-align: center;
  font-weight: bold;
}
.box table.kiroku .waku6 {
  background-color: #00aa55;
  color: 333;
  text-align: center;
  font-weight: bold;
  color: #fff;
}
.box table.kiroku span {
  color: #000;
  font-weight: bold;
}
.box p.table-p {
  font-size: 12px !important;
  text-indent: 0em !important;
}
.box p.table-p span {
  display: inline-block;
  transform: rotate(-30deg);
  -moz-transform: rotate(-30deg);
  -webkit-transform: rotate(-30deg);
}
.washi-box-mini {
  width: 50%;
  box-sizing: border-box;
  margin: :0;
  float: left;
}
.washi-box-mini .box-m {
  width: 57%;
  margin-left: 37%;
  margin-bottom: 0;
  padding: 5px;
}
.washi-box-mini .box-m table.kiroku {
  width: 100%;
}
.washi-box-mini .box-m table.kiroku td {
  font-size: 12px;
}
.washi-box-mini p.comment {
  clear: both;
}
/*歴代優勝者*/
h5#yusho-title {
  clear: both;
  width: 98%;
  text-align: center;
  background: #4b8618;
  color: #FFF;
  font-weight: bold;
  font-size: 18px;
  margin: 30px auto 0 auto;
  letter-spacing: 0.3em;
}
h5#yusho-title span {
  font-size: 15px;
}
#yushosha {
  width: 98%;
  margin: 0px auto;
}
#yushosha p {
  text-align: left;
  font-size: 12px;
  clear: both;
  margin: 0;
  padding: 1% 0 0 0;
}
#yushosha .yusho {
  border-collapse: collapse;
  width: 49%;
}
#yushosha .yusho th,
#yushosha .yusho td {
  padding: 3px;
  text-align: center;
  background: #FFF;
}
#yushosha .yusho th {
  background: #fff4c3;
  border-top: 2px solid #221815;
  border-bottom: 2px solid #221815;
}
#yushosha .yusho td {
  border-bottom: 1px solid #000;
}
#yushosha .yusho td.taikai42 {
  color: #7b3500;
  font-size: 16px;
  font-weight: bold;
  background: #F5E498;
  background: linear-gradient(to left bottom, #e7c347, #fffcd1, #e7c347);
  padding: 17px 0px 17px 0px;
}
#yushosha .yusho td.taikai42 span {
  background: #7b3500;
  font-size: 14px;
  color: #FFFFFF;
  padding: 3px 5px;
}
#yushosha .yusho td.taikai42 span.yusho_box {
  color: #7b3500;
  font-size: 14px;
  padding: 3px;
  background: #FFFFFF;
  border: 1px solid #7b3500;
}
#yushosha .yusho .name {
  font-size: 14px;
  font-weight: bold;
  color: #4b8618;
}
#yushosha .yusho .no-border {
  border: 0;
}
#yushosha .yusho .konkai {
  height: 110px;
  padding: 15px 0;
  background: #F5E498;
  background: linear-gradient(to left bottom, #e7c347, #fffcd1, #e7c347);
  color: #4b8618;
  border: 0;
  font-size: 22px;
  font-weight: bold;
  line-height: 33px;
}
#yushosha .yusho .konkai span.jo {
  color: #fff;
  background: #7b3500;
  border: 10px;
  padding: 3px;
}
#yushosha .yusho .konkai span.yu {
  background: #fff;
  border-radius: 10px;
  border: solid thin #4b8618;
  padding: 3px;
  font-size: 16px;
}
div#yusho_l table {
  margin: 8px 0px 0px 0px;
  float: left;
}
div#yusho_r table {
  margin: 8px 0px 0px 0px;
  float: right;
}
.yushosha-photo {
  width: 200px;
  float: left;
  margin: 30px 0 0 65px;
  text-align: left;
  color: #1d2088;
}
.midashi {
  width: 850px;
  margin: 10px auto;
}
#midashi {
  width: 100%;
}
